/*

Theme name:twenty eleven child theme

Theme URI:http://birdrescue.co.nz

Template:twentyeleven

description:new child theme

author:Diamond Jones

*/

@import url('http://birdrescue.co.nz/wp-content/themes/twentyeleven/style.css');







/* Change Background Colour */

body {

background-color: white;



}



#branding hgroup{

margin:-32px 7.6% -26px;

}

#branding #s{

margin-top:-23px;

}



/* Menu Bar - Change Colour*/

#access {

background: #a00713; /* Show a solid color for older browsers */

background: -moz-linear-gradient(#444, #111);

background: -o-linear-gradient(#444, #111);

background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#111), to(#111)); /* older webkit syntax */

background: -webkit-linear-gradient(#111, #111);

}






/* Change Additional Page Title Details */

.entry-title {

	clear: both;

	color: #666; /*Change This to whatever color you want*/

	font-size: 18px; /*Change This to size you want*/

	font-weight: bold;

	line-height: 30px;

	
}

	

}







/* Change Blog Page Title Details */

.entry-title a {

   	 color: #666;

    	font-size: 18px;

	font-weight: bold;

	line-height: 30px;

}







/* Remove Comments */

#comments {

display: none;

}









/* Remove Comments Bubble */

.entry-header .comments-link a {

display: none;

}









/*Hide Posted on or Blog Date meta */

.entry-meta {

clear: both;

color: #666666;

display: none;

font-size: 12px;

line-height: 18px;

}







/* Remove Excessive White Space Between Titles and Header in Home (static) and Additional Pages */

#main,.singular.page .hentry{padding:0;}









/* Move Page Content to the Left */

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {

  margin: 0 auto;

  width: 100%;

}











/* Change Link Colour - Note: the "!important" is usually not necessary but good idea as can stop some ovewriting isues */

a {  

    color: #a10422; !important;

    text-decoration: none;  

    

} 


